{ ... }:
{
  jovian = {
    steam = {
      enable = true;
      autoStart = true;
      user = "deck";
      desktopSession = "gnome";
    };

    steamos = {
      useSteamOSConfig = true;
    };

    devices = {
      steamdeck = {
        enable = true;
        enableGyroDsuService = true; # If enabled, motion data from the gyroscope can be used in Cemu with Cemuhoo
      };
    };

    hardware.has.amd.gpu = true;
  };
}
